Skip to main content
GET
Listing entry points

Authorizations

Authorization
string
header
required

An API key issued in the Backoffice, sent as Authorization: Bearer vzk_<key id>_<secret>. A Microsoft Entra ID access token obtained with the client credentials grant is accepted on the same header. The same value is also accepted in an X-API-Key header.

Path Parameters

company_id
string
required

The location. A 24-character hexadecimal id.

Pattern: ^[0-9a-fA-F]{24}$
Example:

"5f2a1b9c4d3e2f0011223344"

Response

The entry points.

_id
string

A 24-character hexadecimal id.

Pattern: ^[0-9a-fA-F]{24}$
Example:

"5f2a1b9c4d3e2f0011223344"

name
string
Example:

"Main entrance"

company_id
string

A 24-character hexadecimal id.

Pattern: ^[0-9a-fA-F]{24}$
Example:

"5f2a1b9c4d3e2f0011223344"

deleted
boolean
create_date
string<date-time>
mod_date
string<date-time>